<!DOCTYPE html>
<html lang="=en" id="meerkat">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals2.css">           
        <title>Meerkat</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Meerkat</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The meerkat (Suricata suricatta) or suricate is a small mongoose found in southern 
                        Africa. They live in rock crevices in stony, often calcareous areas, and in large 
                        burrow systems in plains. They use a broad variety of calls to communicate with one 
                        another for different purposes and their favorite prey items are primarily insects.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Meerkats have slim build characterized by a broad head, large eyes, a pointed snout, 
                        long legs, a thin tapering tail, and a brindled coat pattern. The soft coat is light 
                        grey to yellowish brown with alternate, poorly-defined light and dark bands on the 
                        back. Individuals from the southern part of the range tend to be darker. The guard 
                        hairs, the light at the base, have two dark rings and are tipped with black or silvery 
                        white; several such hairs aligned together give rise to the coat pattern. The head is 
                        mostly white and the underparts are covered sparsely with dark reddish-brown fur, with 
                        the dark skin underneath showing through. The eyes, in sockets covering over 20% of 
                        the skull length, are capable of binocular vision. The slim, yellowish tail, unlike 
                        the bushy tails of many other mongooses, measures 17 to 25 cm (6.7 to 9.8 in) and is 
                        tipped with black.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        The meerkat has a wide distribution in southern Africa, from the extreme southwest of 
                        Angola, through Namibia and Botswana, and into the west and north of South Africa. 
                        They live in areas with the stony, often calcareous ground in a variety of arid, open 
                        habitats with little woody vegetation. Meerkats are common in savannahs, open plains, 
                        and rocky areas beside dry rivers. They are absent from true deserts but may occur in 
                        semi-desert regions.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        The meerkat is like only three other mongoose species, in that it is highly sociable 
                        and inhabits territories in packs. A pack usually has 10 to 30 individuals (although 
                        much larger ones are not uncommon where the food supply is plentiful) consisting of 3 
                        or 4 family units with a male, female, and their young. Packs can move collectively in 
                        search of food, to escape high predator pressure, and during floods. Meerkats live in 
                        large burrow systems that are typically 5 m (16 ft) in diameter with around 15 
                        openings; these large underground networks consist of 2 to 3 levels of tunnels. Once 
                        meerkats come out of their burrows in the early morning sun to sunbathe, most of them 
                        will go off to seek food while the others act as guards or babysit the young. By 
                        standing on their hind legs up on mounds and in bushes, the guards are able to have a 
                        good view of approaching predators, particularly those in the sky. They will use 
                        different alarm calls to alert the group to the danger, and often the whole group will 
                        dive into the burrow to hide.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Meerkats are carnivores (insectivores), eating insects such as scorpions (they are 
                        immune to venom), beetles, spiders, crickets, centipedes, millipedes, and worms. They 
                        also eat eggs, roots, tubers, small reptiles, and small mammals.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Meerkats exhibit a monogamous mating system, meaning that the dominant male and female 
                        of each group are usually the only individuals to successfully breed. However, 
                        subordinate females very occasionally will reproduce, and subordinate males will 
                        temporarily leave the group to try to mate with females of other groups, which 
                        suggests polygynous behavior. The breeding season in the wild runs from October to 
                        April, whereas in captivity they breed year-round. Gestation lasts for 11 weeks, with 
                        2 to 5 pups being born. The pups stay in their burrow for three weeks, ‘babysat’ by 
                        helpers. When they are four weeks old, the pups will begin to go with the group to 
                        forage, and for their first 49 to 63 days will be fed by the helpers, at the same time 
                        being taught how to get their own food. The young become independent enough to forage 
                        at around 12 weeks of age. This species becomes reproductively mature at about 1 year 
                        of age.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        At present, there are no significant threats to the meerkat. According to the Natural 
                        History on the net resource, the total population size of the meerkat in the wild is 
                        around 500,000 individuals. Currently, this species is classified as Least Concern on 
                        the IUCN Red List, and its numbers today remain stable. Meerkats have an important 
                        role in the food web, providing food for the animals that are their natural predators 
                        (hawks, eagles, jackals). They eat many invertebrates, and so probably act as a 
                        control on these prey populations.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/meerkats.jpg" alt="Meerkat">
                </aside> 
            </div>
        </div>
    </body>   
</html>